Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-6725

Overview

Vulnerability Score Unknown
CVE Id CVE-2015-6725
Last Modified 14 Oct 2015 07:59:47
Published 14 Oct 2015 07:59:46
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NONE
Access Complexity NONE
Authentication NONE

CVE-2015-6725

Summary

The ANSendForSharedReview method in Adobe Reader and Acrobat 10.x before 10.1.16 and 11.x before 11.0.13, Acrobat and Acrobat Reader DC Classic before 2015.006.30094, and Acrobat and Acrobat Reader DC Continuous before 2015.009.20069 on Windows and OS X allows attackers to bypass JavaScript API execution restrictions via unspecified vectors, a different vulnerability than CVE-2015-6707, CVE-2015-6708, CVE-2015-6709, CVE-2015-6710, CVE-2015-6711, CVE-2015-6712, CVE-2015-6713, CVE-2015-6714, CVE-2015-6715, CVE-2015-6716, CVE-2015-6717, CVE-2015-6718, CVE-2015-6719, CVE-2015-6720, CVE-2015-6721, CVE-2015-6722, CVE-2015-6723, CVE-2015-6724, CVE-2015-7614, CVE-2015-7616, CVE-2015-7618, CVE-2015-7619, CVE-2015-7620, and CVE-2015-7623.

Vulnerable Systems


References

CONFIRM - https://helpx.adobe.com/security/products/acrobat/apsb15-24.html

MISC - http://www.zerodayinitiative.com/advisories/ZDI-15-505

Related Patches

APSB15-24 Adobe Acrobat Reader DC (Continuous) 2015.009.20069 (15.009.20069) for Mac OS X (See Notes)

APSB15-24 Adobe Reader 10.1.16 for Mac OS X (See Notes)

APSB15-24 Adobe Reader 11.0.13 for Mac OS X (See Notes)

APSB15-24 Adobe Acrobat 11.0.13 for Mac OS X (See Notes)

APSB15-24 Adobe Acrobat DC (Classic) 2015.006.30094 (15.006.30094) for Mac OS X (See Notes)

APSB15-24 Adobe Acrobat DC (Continuous) 2015.009.20069 (15.009.20069) for Mac OS X (See Notes)


Last Updated: 27 May 2016 11:10:12